
    <?
	
	$tdhead="#777777";
	$font_family="arial";
	$font_size="13px";
	$f=fopen("../cssfiles/admin_css.css","w");
	fwrite($f,".tdhead \n {\n"."font-size:13px;font-family:".$font_family.";font-weight:bold;BACKGROUND-COLOR:".$tdhead.";\n"."}".    "\n");
	fclose($f);
	?>